
h1{
  font-size: 2rem;
  margin: 50px auto;
}
h1 img{
  max-width: 80vw;
  height: 60px;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 900px){
  h1 img{
    max-width: 100%;
    height: 60px;
  }
}
#news{
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 100%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0;
  text-align: center;
}
#wrap,
#list{
  overflow: visible;
}
/*
#wrap{
  display: flex;
  width: 90vw;
  margin: 50px auto;
}
#list{
  width: calc(100% - 250px);
}
#side{
  width: 200px;
}*/
#list .npost{
  background: #fff;
  width: 90vw;
  margin: 0 auto 35px;
  border: 7px solid #ede4c5;
  border-radius: 10px;
  padding: 20px 35px 35px 35px;
  text-align: left;
  position: relative;
  overflow: visible;
}
@media screen and (min-width: 900px){
  #list .npost{
    max-width: 1100px;
  }
}
.npost img{
  margin: 10px 10px 10px 0;
  border-radius: 3px;
  max-width: 600px;
}
.npost:nth-child(4n+1)::before{
    content: "";
    position: absolute;
    left: -28px;
    top: -91px;
    width: 290px;
    height: 150px;
    background: url(../img/il-wao3.png) right top no-repeat;
    background-size: contain;
}
.npost:nth-child(4n+3)::before{
    content: "";
    position: absolute;
    right: 15px;
    top: -70px;
    width: 250px;
    height: 135px;
    background: url(../img/il-turtle.png) right top no-repeat;
    background-size: contain;
}
.npost h2{
  font-weight: bold;
  margin-bottom: 10px;
}
.npost .date{
  color: #988559;
  font-weight: bold;
  margin-bottom: 5px;
}
.npost a{
  color: #634729;
  text-decoration: underline;
}
@media screen and (min-width: 900px){
}